<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clickable="true"
    android:focusable="true"
    android:background="#FFFFFFFF">

    <TextView
        android:id="@+id/tv_title_signature"
        style="@style/MediaBoxPageTitleStyle"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_marginLeft="16dp"
        android:layout_marginStart="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginEnd="16dp"
        android:text="@string/reader_mediaBox_signature_title" />

    <TextView
        android:id="@+id/tv_noSignature"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_marginTop="8dp"
        android:layout_marginLeft="16dp"
        android:layout_marginStart="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginEnd="16dp"
        android:gravity="center_vertical"
        android:textColor="#61000000"
        android:textSize="16sp"
        android:text="@string/reader_mediaBox_signature_noSignatureCreated"
        app:layout_constraintTop_toBottomOf="@id/tv_title_signature"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recyclerView_signature"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="8dp"
        android:layout_marginLeft="16dp"
        android:layout_marginStart="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginEnd="16dp"
        app:layout_constraintTop_toBottomOf="@id/tv_title_signature"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

    <android.support.design.widget.FloatingActionButton
        android:id="@+id/btn_add_signature"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:src="@drawable/signature_ic_add"
        android:layout_marginLeft="16dp"
        android:layout_marginStart="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginEnd="16dp"
        android:layout_marginBottom="16dp"
        app:fabSize="normal"
        app:elevation="5dp"
        app:backgroundTint="#0077fd"
        app:rippleColor="#eeeeee"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

</android.support.constraint.ConstraintLayout>